/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.network-navigation {
  max-width: 1200px;
  margin: 0 auto;
  position: relative; }
  .network-navigation .block-INT {
    position: absolute;
    top: -290px;
    width: 100%; }
    @media (min-width: 1240px) {
      .network-navigation .block-INT {
        top: -310px; } }
    .network-navigation .block-INT .node-custom-content-block {
      margin: 0; }
      @media (max-width: 759px) {
        .network-navigation .block-INT .node-custom-content-block {
          display: none; } }
    .network-navigation .block-INT ul {
      margin: 0;
      padding: 0;
      list-style: none;
      width: 100%;
      zoom: 1;
      text-align: center; }
      .network-navigation .block-INT ul:before, .network-navigation .block-INT ul:after {
        content: "";
        display: table; }
      .network-navigation .block-INT ul:after {
        clear: both; }
      .network-navigation .block-INT ul li {
        margin: 0;
        padding: 0;
        display: inline-block;
        list-style-image: none; }
        .network-navigation .block-INT ul li a {
          display: inline-block;
          width: 179px;
          height: 177px;
          background: url(../images/bg-network-partners.png) 0 -400px no-repeat; }
          .no-touch .network-navigation .block-INT ul li a:hover {
            background: url(../images/bg-network-partners.png) -200px -400px no-repeat; }
          .network-navigation .block-INT ul li a span {
            color: #ffffff;
            text-transform: uppercase;
            font-family: "vinyl";
            font-size: 1.4rem;
            padding: 40px;
            display: block; }
        .network-navigation .block-INT ul li.solutions a {
          background: url(../images/bg-network-partners.png) 0 -200px no-repeat; }
          .no-touch .network-navigation .block-INT ul li.solutions a:hover {
            background: url(../images/bg-network-partners.png) -200px -200px no-repeat; }
        .network-navigation .block-INT ul li.field a {
          background: url(../images/bg-network-partners.png) 0 0px no-repeat; }
          .no-touch .network-navigation .block-INT ul li.field a:hover {
            background: url(../images/bg-network-partners.png) -200px 0px no-repeat; }
        .network-navigation .block-INT ul li.probono a {
          background: url(../images/bg-network-partners.png) 0 -600px no-repeat; }
          .no-touch .network-navigation .block-INT ul li.probono a:hover {
            background: url(../images/bg-network-partners.png) -200px -600px no-repeat; }

.section-network-partners .block-views .block-title:before {
  content: '';
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  position: relative;
  top: 2px;
  margin-right: 15px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
  background: #60bb46; }
  @media (max-width: 1239px) {
    .section-network-partners .block-views .block-title:before {
      width: 30px;
      height: 30px;
      margin-right: 10px;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      -ms-border-radius: 15px;
      -o-border-radius: 15px;
      border-radius: 15px; } }
  @media (max-width: 759px) {
    .section-network-partners .block-views .block-title:before {
      display: none; } }
  .lt-ie9 .section-network-partners .block-views .block-title:before {
    display: none; }
.section-network-partners .block-views#block-views-partners-block-2 .block-title:before {
  background: #a503a0; }
.section-network-partners .block-views#block-views-partners-block-4 .block-title:before {
  background: #23317f; }
.section-network-partners .block-views#block-views-partners-block-3 .block-title:before {
  background: #650da8; }
.section-network-partners .view-partners p {
  font-size: 1em;
  line-height: 1.5;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .section-network-partners .view-partners p {
      font-size: 1em;
      line-height: 1.5;
      text-align: center; } }
.section-network-partners .view-partners .views-row {
  width: 31%;
  float: left;
  margin-right: 2%;
  margin-bottom: 1em;
  padding: 40px 30px;
  background: #ffffff url(../images/bg_hdr_trim.png) 0 -6px repeat-x;
  border: 1px solid #f2f2f2;
  border-width: 0 1px 2px 1px;
  border-bottom: 2px solid #ccc; }
  @media (max-width: 1239px) {
    .section-network-partners .view-partners .views-row {
      width: 100%;
      margin-right: 0;
      background-image: none;
      border: none;
      padding: 20px 0 0 0;
      float: none; } }
@media (max-width: 759px) {
  .section-network-partners .view-partners .views-row {
    margin-bottom: 0; }
    .section-network-partners .view-partners .views-row p {
      text-align: left; } }
.section-network-partners .view-partners .views-row a {
  text-decoration: none;
  color: #2b73b6; }
.section-network-partners .view-partners .views-row .views-field-title {
  font-size: 1.25em; }
.section-network-partners .view-partners .views-row .views-field-nid {
  text-align: right;
  text-transform: uppercase;
  font-size: 1em;
  font-family: "proxima-nova",sans-serif; }
  @media (max-width: 1239px) {
    .section-network-partners .view-partners .views-row .views-field-nid {
      text-align: left; } }

.section-network-partners .view-partners .view-header p {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .section-network-partners .view-partners .view-header p {
      font-size: 1em; } }

.section-network-partners .region-megamenu .block-views .block-title:before {
  display: none; }
